#landmarks-ground .mapplic-clickable,
#landmarks-underground .mapplic-clickable,
#landmarks-level1 .mapplic-clickable {
	opacity: 1 !important;
}

#landmarks-ground polygon.mapplic-active,
#landmarks-ground path.mapplic-active {
	fill: #ADDB2C;
}

#landmarks-underground polygon.mapplic-active,
#landmarks-underground path.mapplic-active {
	fill: #7EE0CD;
}

#landmarks-level1 polygon.mapplic-active,
#landmarks-level1 path.mapplic-active {
	fill: #F9684B;
}

/* SKINS */
/* mapplic-dark */

.mapplic-dark .mapplic-tooltip {
	background-color: #a5c0e6;
}

.mapplic-dark .mapplic-tooltip-triangle {
	border-color: #333 transparent transparent transparent;
}

.mapplic-dark .mapplic-bottom .mapplic-tooltip-triangle {
	border-color: transparent transparent #333 transparent;
}

.mapplic-dark .mapplic-tooltip-title {
	color: #000000;
}

.mapplic-dark .mapplic-tooltip-description,
.mapplic-dark .mapplic-tooltip p {
	color: #000000;
/* Updated */
}
.mapplic-tooltip img.result_icon {
	/* Updated */
	max-height:78px; 
}

.mapplic-tooltip-description{

	padding-top:0px;
}

.mapplic-tooltip-description .stories{

	padding-top:40px;
}


.mapplic-tooltip-description .results{

	padding-top:17px;
}



.mapplic-dark .mapplic-tooltip-close {
	background-image: url(../images/mapimages/cross-new.png);
	z-index:99999;
}

/* buttons */
/*
.mapplic-dark .mapplic-clear-button {
	background-color: #444;
	background-image: url(../mapplic/images/reset-light.png);
	border-color: #333;
}

.mapplic-dark .mapplic-clear-button:active {
	background-color: #333;
}*/

/* retina */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
	.mapplic-dark .mapplic-tooltip-close {
		background-image: url(../images/mapimages/cross-new.png);
	}
}
@media (max-width: 650px) {
	#map-section .footer-caption {
	    display: none;
	}
	.rightbox {
		transform: rotateZ(90deg);
		top:100%;
		right:36%;
	}
	.rightbox ul {
		transform: rotateZ(-90deg);
	}
}
